--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Replace a Topic with another one
full_name: Irc::Channel::Topic#replace
is_singleton: false
name: replace
params: (topic)
visibility: public
